{

	"MENUMSG_MODINFO": "MOD有新消息",
	"MENUMSG_BRSCORE": "Score:",
	
	"HOSTITEM_NAME": "迷你大壺",
	"GUESTITEM_NAME": "瑪蓮妮雅的神像",
	"LEAVEITEM_NAME": "惜別濛霧",
	"PVPITEM_NAME": "判官的法典",
	"RUNEARCITEM_NAME": "Rune Decanter",
	"PLAGUEITEM_01_NAME": "腐敗精隨：憔悴",
	"PLAGUEITEM_02_NAME": "腐敗精隨：絕望",
	"PLAGUEITEM_03_NAME": "腐敗精隨：衰敗",
	"PLAGUEITEM_04_NAME": "腐敗精隨：脆弱",
	"PLAGUEITEM_05_NAME": "腐敗精隨：無望",
	"TUTORIALITEM_HOST_NAME": "關於無縫連線遊玩模式：主人",
	"TUTORIALITEM_GUEST_NAME": "關於無縫連線遊玩模式：協助者",
  	 
	"HOSTITEM_USEDIALOGUE": "是否向褪色者開放世界？",
	"GUESTITEM_USEDIALOGUE": "是否趕往其他世界？",
	"LEAVEITEM_USEDIALOGUE": "是否從這個世界離開？",  		 
	"PVPITEM_USEDIALOGUE": "打開裁決者聖典嗎?\n打開後可能會引起合作者間的混亂",
	"RUNEARCITEM_USEDIALOGUE": "消耗 {0} 盧恩?",
	"RUNEARCITEM_USEDIALOGUE_COMMENT": "0 = Rune Amount",
	
	"HOSTITEM_SUMMARY": "向褪色者開放世界",
	"GUESTITEM_SUMMARY": "作爲褪色者趕往其他世界",
	"LEAVEITEM_SUMMARY": "斷開與這個世界的聯系",
	"PVPITEM_SUMMARY": "改變褪色者之間的相處規則",
	"RUNEARCITEM_SUMMARY": "使用盧恩激活大盧恩的力量",
	"PLAGUEITEM_01_SUMMARY": "降低精力恢複速度",
	"PLAGUEITEM_02_SUMMARY": "減少生命，集中力以及精力的最大值",
	"PLAGUEITEM_03_SUMMARY": "降低盧恩獲得量和物品掉落率",
	"PLAGUEITEM_04_SUMMARY": "降低防禦力",
	"PLAGUEITEM_05_SUMMARY": "降低攻擊力",
  	 
	"HOSTITEM_DESCRIPTION": "此道具用於無縫連線模式。\n\n並開放您的世界給褪色者所參加。\n\n大壺為了提升自身的價值而不斷的尋求有能力的戰士們。而示出這個徽章將會引來這些備具野心的戰士者們，但其餘的將由其定奪。",
	"GUESTITEM_DESCRIPTION":  "此道具用於無縫連線模式。\n\n作為褪色者加入其他世界。\n\n瑪蓮妮雅作為戰無不勝的象徵受到許多戰士們的景仰， 而她的神像則保留了她身上所殘留的猩紅腐敗，進而被那些追求力量的戰士們所吸引",
	"LEAVEITEM_DESCRIPTION": "此道具用於無縫連線模式。\n\n斷開目前的連線狀態。\n\n裝有濃厚、且冰冷的濛霧小球，其中所散發的氣息十分地寒冷且悠遠，能使所有的褪色者們不禁地想起那遙遠的返鄉路途。",
	"PVPITEM_DESCRIPTION": "此道具用於無縫連線模式。\n\n能使夥伴成為敵人。\n\n無上的法官們曾在這片土地上，吸收著人們之間的輕蔑以及恨意。 而如今還能感受到那份氣息從法典中散發出來 - 您有這個勇氣去開啟它嗎？",
	"RUNEARCITEM_DESCRIPTION": "A rune cocktail, containing the aroma of the shattered Elden Ring.\nImbibes an equipped Great Rune with runes upon consumption.\n\nEven if no Great Rune is equipped, it will slightly increase maximum HP upon use.\n\nThe lower arc of the Elden Ring is held to be the basin in which its blessings pool. Perhaps this decanter originates from that very basin.",
	"PLAGUEITEM_01_DESCRIPTION": "從被賜福所拋棄、墮落的褪色者中所誕生的精隨。\n\n其所背負的腐敗精隨是一種詛咒，不斷的提醒著生命的短暫與脆弱，並附加於其身上。\n\n你可以感受到腐敗正漸漸地侵蝕著你身體的每個地方，且不斷地蔓延著。於賜福中休息將能消除所有形式的腐敗。",
	"PLAGUEITEM_02_DESCRIPTION": "從被賜福所拋棄、墮落的褪色者中所誕生的精隨。\n\n其所背負的腐敗精隨是一種詛咒，不斷的提醒著生命的短暫與脆弱，並附加於其身上。\n\n凝視著前方，一切都看起來是那麼的無望。\"這一切還有任何價值嗎？\"腦中僅徒存這番話，不斷地迴盪著。於賜福中休息將能消除所有形式的腐敗。",
	"PLAGUEITEM_03_DESCRIPTION": "從被賜福所拋棄、墮落的褪色者中所誕生的精隨。\n\n其所背負的腐敗精隨是一種詛咒，不斷的提醒著生命的短暫與脆弱，並附加於其身上。\n\n腐敗奪走了你與女巫之間的聯繫，梅琳娜看似愈加消色，您與她之間的牽絆也漸行漸遠。於賜福中休息將能消除所有形式的腐敗。",
	"PLAGUEITEM_04_DESCRIPTION": "從被賜福所拋棄、墮落的褪色者中所誕生的精隨。\n\n其所背負的腐敗精隨是一種詛咒，不斷的提醒著生命的短暫與脆弱，並附加於其身上。\n\n你逐漸衰弱，在過去曾是黃金樹的強大依枝的你，如今僅為枯枝。於賜福中休息將能消除所有形式的腐敗。",
	"PLAGUEITEM_05_DESCRIPTION": "從被賜福所拋棄、墮落的褪色者中所誕生的精隨。\n\n其所背負的腐敗精隨是一種詛咒，不斷的提醒著生命的短暫與脆弱，並附加於其身上。\n\n每次的戰鬥都愈加艱辛，是這個世界否定了你的存在？還是你否定了這個世界？/n/n於賜福中休息將能消除所有形式的腐敗。",
	"TUTORIALITEM_HOST_DESCRIPTION": "使用迷你大壺來開啟世界，其他玩家可以透過使用瑪蓮妮雅的神像來加入您的世界，在加入世界之前，對方必須要知道您所設定的暗號。\n\n所有的玩家皆以勾指主人的形式進行遊戲，且所有的事件進度將會同步於自己與其他玩家的世界中。\n\n使用惜別濛霧來結束連線模式，如果使用迷你大壺的主人使用此道具將會解散並遣返所有玩家。",
	"TUTORIALITEM_GUEST_DESCRIPTION": "使用瑪蓮妮雅的神像來加入其他世界。在加入前你必須得先得知對方所設定的暗號。\n\n所有的玩家皆以勾指主人的形式進行遊戲，且所有的事件進度將會同步於自己與其他玩家的世界中。\n\n使用惜別濛霧來結束連線模式，如果瑪蓮妮雅的神像的使用者使用此道具將會返回自己原本的世界中。",

	"NETWRKMSG_CLIENTINPROGRESS": "正在趕往另壹個大壺持有者的世界...",
	"NETWRKMSG_CLIENTCONNECTING": "以褪色者身份趕往另壹個大壺持有者的世界...",
	"NETWRKMSG_CLIENTCONNECTED": "褪色者 <?joinName?> 已加入！",
	"NETWRKMSG_HOSTCONNECTED": "已到達 <?hostName?> 的世界!",
	"NETWRKMSG_PLAYERDEAD": "妳已死亡",
	"NETWRKMSG_CLIENTDISCONNECTED": "遊蕩者 <?leaveName?> 已經離開!",
	"NETWRKMSG_LOCALCLIENTDISCONNECTED": "妳已經斷開和其他玩家的連接....",
	"NETWRKMSG_SUMMONPOOLACTIVATED": "什麽事情都沒有發生",
	
	"TALKMSGPOPUPDIALOGUE_PVPOFF": "規則 II: 所有褪色者都是友好的",
	"TALKMSGPOPUPDIALOGUE_PVPON": "規則 IV: 每壹位褪色者都是敵對的",
	"TALKMSGPOPUPDIALOGUE_PVPONTEAM": "規則 XX: 部分褪色者是敵對的",
	"TALKMSGPOPUPDIALOGUE_PVPMID": "規則 IX: 所有褪色者都是中立的",
	"TALKMSGPOPUPDIALOGUE_TEAM_X": "解散隊伍",
	"TALKMSGPOPUPDIALOGUE_TEAM_A": "改變隊伍爲藍色",
	"TALKMSGPOPUPDIALOGUE_TEAM_B": "改變隊伍爲紅色",
	"TALKMSGPOPUPDIALOGUE_PVPARENA": "Enter Brawl",
	"TALKMSGPOPUPDIALOGUE_PVPARENA_TEAMS": "Enter Team Fight",
	"TALKMSGPOPUPDIALOGUE_PVPARENA_DEATMATCH": "Enter Brawl - No Revives",
	"TALKMSGPOPUPDIALOGUE_PVPARENA_DEATMATCH_TEAMS": "Enter Team Fight - No Revives",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_BOSSRUSH": "BOSS RUSH",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_EASY": "Face Enemy Gauntlet: Basic",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_MEDIUM": "Face Enemy Gauntlet: Advanced",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_HARD": "Face Enemy Gauntlet: Master",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_IMPOSSIBLE": "Face Enemy Gauntlet: Endless",
	"TALKMSGPOPUPDIALOGUE_BATTLEROYALE_OPENWORLD": "Start Battle Royale (Open World)",
	
	"FEMSG_ROTUP": "!腐敗滲入體內!" ,
	"FEMSG_ROTDOWN": "!腐敗已被驅除!" ,
	"FEMSG_WIPEOUT": "被擊敗",
	"FEMSG_BRBEGIN": "MATCH START",
	"FEMSG_BREND": "MATCH END",
	"FEMSG_BRLOSS": "被擊敗",
	"FEMSG_BRDRAW": "DRAW",
	"FEMSG_BRWIN": "VICTORY",
	"FEMSG_BRDEAD": "SLAIN",

	"INPUTINFO_FINDVOTEDGRACE": "賜福已被喚醒",

	"TUTORIALTITLE_HOST": "關于無縫合作玩法：主機",
	"TUTORIALTITLE_GUEST": "關于無縫合作玩法: 參與者",
	"TUTORIALTITLE_SUMMONPOOL": "關于無縫聯機: 記號聚集處",
	
	"TUTORIALINFO_HOST": "用迷你大壺開啓壹個世界. 其他玩家用瑪蓮妮娅雕像加入世界, 他們必須知道聯機密碼.\n\n所有玩家都是勾指主人, 該世界的進度將會被每個玩家同步到各自的世界.\n\n結束多人聯機, 使用離別冰霧. 如果世界主使用該道具, 世界將會被直接關閉.",
	"TUTORIALINFO_GUEST": "使用瑪蓮妮娅雕像加入世界. 妳必須知道聯機密碼.\n\n所有玩家都是勾指主人, 該世界的進度將會被每個玩家同步到各自的世界.\n\n結束多人聯機, 使用離別冰霧. 如果加入者使用該道具, 只會返回世界.",
	"TUTORIALINFO_SUMMONPOOL": "該mod還不支持記號聚集處的功能",

	"ONLINE_EVERGAOLENTER": "是否進入封印監牢?\n所有玩家都必須同意才能進入.",
	"ONLINE_HOSTLOCKWORLD": "是否向新的褪色者 開放/關閉 世界",	
	"ONLINE_INITWARPVOTE": "投票傳送至 <?placeName?>?\n所有玩家必須都同意才能傳送到該地點.",
	
  	 
	"MSGREPO_YUIKEYMM_GAMEFUNCTIONFAILED": "失敗\nGame function returned false",
	"MSGREPO_YUIKEYMM_NOSTEAM": "失敗\nSteam 連接超時",
	"MSGREPO_YUIKEYMM_NOLOBBY": "失敗\n無法創建 Steam 房間",
	"MSGREPO_YUIKEYMM_NOPASSWORD": "失敗\n妳必須設置房間密碼",
	"MSGREPO_YUIKEYMM_SESSIONCORRUPTED": "發現您的會話不正常，已關閉\n請重試",
	"MSGREPO_YUIKEYMM_EXCESSIVEPASSWORD": "失敗\n房間密碼過長",
	"MSGREPO_YUIKEYMM_PASSWORDFAILURE": "失敗\n房間密碼失敗",
	"MSGREPO_YUIKEYMM_STEAMNONRESPONSE": "失敗\n搜索請求超時",
	"MSGREPO_YUIKEYMM_NOSESSIONS": "失敗\n沒有找到可加入的世界",
	"MSGREPO_YUIKEYMM_NOINFO_GENERIC": "失敗\nMissing session details",
	"MSGREPO_YUIKEYMM_NOINFO_NOMAP": "失敗\nFailed to find spawn map",
	"MSGREPO_YUIKEYMM_NOINFO_NOCOORDS": "失敗\nFailed to find spawn position",
	"MSGREPO_YUIKEYMM_INVALIDINFO": "失敗\nInvalid session details",
	"MSGREPO_YUIKEYMM_CANTJOIN": "失敗\nU無法加入房間",
	"MSGREPO_YUIKEYMM_JOINTIMEOUT": "失敗\n加入房間超時",
	"MSGREPO_YUIKEYMM_BADINVITE": "失敗\n無效的邀請",
	"MSGREPO_YUIKEYMM_INVITETIMEOUT": "失敗\n邀請已超時",
	"MSGREPO_YUIKEYMM_FAILEDINVITE": "失敗\n密碼錯誤",
	"MSGREPO_YUIKEYMM_NOSDR_CANTTRY": "失敗\n無法連接到 SDR .\n這可能是妳的網絡問題或者 Steam 問題",
	"MSGREPO_YUIKEYMM_NOSDR_FAILED": "失敗\n連接 SDR 失敗.\n這可能是妳的網絡問題或者 Steam 問題",
	"MSGREPO_YUIKEYMM_NOSDR_CONNECTIONLOST": "失敗\n失去與 SDR 的連接.\n這可能是妳的網絡問題或者 Steam 問題",
	"MSGREPO_YUIKEYMM_NOSDR_REESTABLISHING": "失敗\n失去與 SDR 的連接，正在嘗試重新連接.\n這可能是妳的網絡問題或者 Steam 問題",
	"MSGREPO_YUIKEYMM_NOSDR_NEVERTRIED": "失敗\n無法連接到 SDR .\n這可能是妳的網絡問題或者 Steam 問題",
	"MSGREPO_YUIKEYMM_NOSDR_INPROGRESS": "失敗\n嘗試重新連接 SDR .\n請稍後再試.",
	"MSGREPO_YUIKEYMM_NOSDR_INVALID": "失敗\n沒有連接到的 SDR .\n這可能是妳的網絡問題或者 Steam 問題",

	"MSGREPO_YUIKEYMM_SESSIONOBLIREATE": "濃霧擴散,\n妳已孤身壹人",
	"MSGREPO_YUIKEYMM_SESSIONTERMINATE": "濃霧擴散\n回到自己的世界",
	"MSGREPO_YUIKEYMM_SESSIONTERMINATEFAILED": "妳尚未加入其他世界",
	"MSGREPO_YUIKEYMM_SESSIONJOINFAILED": "妳已經在壹個房間中了",
	"MSGREPO_YUIKEYMM_SESSIONBEGINFAILED": "無法創建房間\n妳已經在壹個房間中了",
	
	"MSGREPO_VOTEWARPMNGR_NOVOTE": "沒有正在進行的投票",
	"MSGREPO_VOTEWARPMNGR_STARTWARP": "妳已經開啓投票傳送至:\n{0}",
	"MSGREPO_VOTEWARPMNGR_STARTWARP_COMMENT": "0 = Grace Name",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTESUCCESS": "{0} 開始投票，傳送至\n{1}\n還需票數: ({2}/{3})",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTESUCCESS_COMMENT": "0 = Player Name, 1 = Grace Name, 2 = Current Votes, 3 = Total Votes Needed",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEINCORRECT": "投票被否決\n此目的地尚未進行投票",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEDUPLICATE": "妳已投票前往這個目的地",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEBUSY": "無法發起投票傳送\n主機正忙",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEFAILED": "投票傳送至 {0} 失敗",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEFAILED_COMMENT": "0 = Grace Name",
	
	"MSGREPO_VOTEGAOLMNGR_NOVOTE": "妳已經開始投票進入封印監牢 {0}",
	"MSGREPO_VOTEGAOLMNGR_NOVOTE_COMMENT": "0 = Evergaol Name",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTESUCCESS": "{0} 開始投票，進入 {1}\n還需票數: ({2}/{3})",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTESUCCESS_COMMENT": "0 = Player Name, 1 = Evergaol Name, 2 = Current Votes, 3 = Total Votes Needed",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEINCORRECT": "投票被否決\n此封印監牢尚未進行投票",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEDUPLICATE": "妳已經參與投票進入這個封印監牢",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEBUSY": "無法發起封印監牢投票\n主機正忙",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEFAILED": "投票失敗 {0} 無法進入",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEFAILED_COMMENT": "0 = Evergaol Name",

	"MSGREPO_VOTEINVASIONMNGR_NOVOTE": "妳已發起投票入侵 {0}",
	"MSGREPO_VOTEINVASIONMNGR_NOVOTE_COMMENT": "0 = Invasion Name",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTESUCCESS": "玩家 {0} 已發起投票入侵 {1}\n需要注意: ({2}/{3})",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTESUCCESS_COMMENT": "0 = Player Name, 1 = Invasion Name, 2 = Current Votes, 3 = Total Votes Needed",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEINCORRECT": "投票被否決\n此入侵尚未進行投票",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEDUPLICATE": "妳已投票入侵這個玩家",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEBUSY": "無法發起投票入侵\n主機正忙",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEFAILED": "投票入侵 {0} 失敗",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEFAILED_COMMENT": "0 = Invasion Name",

	"MSGREPO_BRMANAGER_NOTIFYBRBEGIN_T1_NO": "",
	"MSGREPO_BRMANAGER_NOTIFYBRBEGIN_T2_NO": "Sealed by the influence of Starscourge Radahn",
	"MSGREPO_BRMANAGER_NOTIFYBRBEGIN_T3_NO": "Sealed by Dragonlord Placidusax",
	"MSGREPO_BRMANAGER_NOTIFYBRBEGIN": "The match will soon begin...",
	"MSGREPO_BRMANAGER_NOTIFYBREND": "Match over",
	"MSGREPO_BRMANAGER_NOTIFYBRHOARD": "WAVE {0}",
	"MSGREPO_BRMANAGER_NOTIFYBRHOARD_COMMENT": "0 = Wave Number",

	"MSGREPO_EVENTMNGR_SPECTATEBEGIN": "觀戰中 {0}",
	"MSGREPO_EVENTMNGR_SPECTATEBEGIN_COMMENT": "0 = Player Name",
	"MSGREPO_EVENTMNGR_BOSSSLAIN": "{0} 已被擊殺!\n",
	"MSGREPO_EVENTMNGR_BOSSSLAIN_COMMENT": "0 = Boss Name",
	"MSGREPO_EVENTMNGR_PVPOFF": "世界准則改變:\n褪色者之間無法相互傷害",
	"MSGREPO_EVENTMNGR_PVPFFA": "世界准則改變:\n褪色者之間可以相互傷害",
	"MSGREPO_EVENTMNGR_PVPTEAM": "世界准則改變:\n部分褪色者是敵對的",
	"MSGREPO_EVENTMNGR_PVPNEUTRAL": "世界准則改變:\n每個褪色者自成壹派",
	"MSGREPO_EVENTMNGR_PVPNOTEAM": "妳不再屬于任何隊伍",
	"MSGREPO_EVENTMNGR_PVPTEAMA": "妳已經加入隊伍藍色的",
	"MSGREPO_EVENTMNGR_PVPTEAMB": "妳已經加入隊伍紅色的",
	"MSGREPO_EVENTMNGR_LOBBYPUBLIC": "世界現已向新的褪色者開放",
	"MSGREPO_EVENTMNGR_LOBBYPRIVATE": "世界已不允許新的褪色者加入",
	"MSGREPO_EVENTMNGR_LOBBYFRIENDS": "妳的世界現在向新的褪色者開放\n(Friends only)",
	"MSGREPO_EVENTMNGR_PLAYERDEAD": "{0} 已死亡",
	"MSGREPO_EVENTMNGR_PLAYERDEAD_COMMENT": "0 = Player Name",
	"MSGREPO_EVENTMNGR_PLAYERLIMBO": "{0} has fallen",
	"MSGREPO_EVENTMNGR_PLAYERLIMBO_COMMENT": "0 = Player Name",
	"MSGREPO_EVENTMNGR_IRREGULARFRAMES": "檢測到 FPS 不穩定\n妳可能會在聯機中遇到問題\n請檢查妳的遊戲設置.",
	"MSGREPO_EVENTMNGR_UPDATEAVAILABLE": "模組有新的更新 - 請考慮更新模組!",
	"MSGREPO_EVENTMNGR_RUNEARCBROKE": "盧恩不足",
	"MSGREPO_EVENTMNGR_HOSTONLY": "Can only be used by this world's inhabitant",
	"MSGREPO_EVENTMNGR_GENERICFAILURE": "什麽事情都沒有發生",
  	 
	"BONFIRENAME_1054552950": "巨人山頂：瑪莉卡第壹教堂",
	"BONFIRENAME_1054532950": "火焰之巅：巨人火焰大鍋",
	"BONFIRENAME_1053522950": "火焰之巅：火焰巨人",
	"BONFIRENAME_1052572950": "巨人山頂：結冰湖",
	"BONFIRENAME_1052562950": "巨人山頂：降雪棱線路",
	"BONFIRENAME_1052542950": "火焰之巅：巨人墓碑",
	"BONFIRENAME_1052532950": "火焰之巅：火焰大鍋下方",
	"BONFIRENAME_1051572953": "巨人山頂：索爾城（屋頂）",
	"BONFIRENAME_1051572952": "巨人山頂：日蝕教堂",
	"BONFIRENAME_1051572951": "巨人山頂：索爾城（正門）",
	"BONFIRENAME_1051572950": "巨人山頂：古遺迹山谷的山崖上",
	"BONFIRENAME_1051562950": "巨人山頂：古遺迹降雪谷",
	"BONFIRENAME_1051532950": "火焰之巅：安歇教堂",
	"BONFIRENAME_1049552950": "化聖雪原 ：化聖雪原（深處）",
	"BONFIRENAME_1049542950": "化聖雪原 ：化聖雪原",
	"BONFIRENAME_1049532951": "禁域：洛德大升降機",
	"BONFIRENAME_1049532950": "巨人山頂：薩米爾廢墟",
	"BONFIRENAME_1048572950": "化聖雪原 ：“儀典鎮” 奧缇那",
	"BONFIRENAME_1047582950": "化聖雪原 ：離教廢屋",
	"BONFIRENAME_1047512950": "禁域：禁域",
	"BONFIRENAME_1052422950": "桂奧爾龍墓：法姆大橋",
	"BONFIRENAME_1052412950": "桂奧爾龍墓：雷恩魔法師塔",
	"BONFIRENAME_1052382950": "蓋利德：“碎星” 拉塔恩",
	"BONFIRENAME_1051432950": "桂奧爾龍墓：野獸神殿",
	"BONFIRENAME_1051392950": "桂奧爾龍墓：法洛斯要塞",
	"BONFIRENAME_1051362951": "蓋利德：廣場前房間",
	"BONFIRENAME_1051362950": "蓋利德：紅獅子城（廣場）",
	"BONFIRENAME_1050402950": "桂奧爾龍墓：龍墓的岔路",
	"BONFIRENAME_1050382950": "蓋利德：腐敗病教堂",
	"BONFIRENAME_1050362950": "蓋利德：不破大橋",
	"BONFIRENAME_1049392952": "蓋利德：瑟利亞鎮（樓梯下方）",
	"BONFIRENAME_1049392951": "蓋利德：瑟利亞椅子廟",
	"BONFIRENAME_1049392950": "蓋利德：瑟利亞鎮後側",
	"BONFIRENAME_1049382951": "艾奧尼亞沼澤：艾奧尼亞沼澤（深處）",
	"BONFIRENAME_1049382950": "艾奧尼亞沼澤：艾奧尼亞中心地",
	"BONFIRENAME_1049372950": "蓋利德：艾奧尼亞沼澤（南岸）",
	"BONFIRENAME_1048412950": "桂奧爾龍墓：隱居商人的破屋",
	"BONFIRENAME_1048402951": "桂奧爾龍墓：龍墓西方",
	"BONFIRENAME_1048402950": "蓋利德：希芙拉河的出口井",
	"BONFIRENAME_1048392950": "蓋利德：熏燒火牆",
	"BONFIRENAME_1048382951": "艾奧尼亞沼澤：蓋利德大道北方（偏離大道後）",
	"BONFIRENAME_1048382950": "艾奧尼亞沼澤：艾奧尼亞沼澤（岸邊）",
	"BONFIRENAME_1048372950": "蓋利德：蓋利德大道南方",
	"BONFIRENAME_1048362950": "蓋利德：大龍飨教堂",
	"BONFIRENAME_1047402950": "蓋利德：奇列姆廢墟",
	"BONFIRENAME_1047392950": "蓋利德：蓋利德要塞北方",
	"BONFIRENAME_1046402951": "蓋利德：腐敗旁露台",
	"BONFIRENAME_1046402950": "蓋利德：熏火教堂",
	"BONFIRENAME_1045522950": "王城外圍：王城城牆前方",
	"BONFIRENAME_1043532951": "王城外圍：城外戰場遺迹",
	"BONFIRENAME_1043532950": "王城外圍：遁世商人的破屋",
	"BONFIRENAME_1043502950": "王城外圍：小黃金樹教堂",
	"BONFIRENAME_1042552950": "亞壇高原：風車高地",
	"BONFIRENAME_1042512950": "王城外圍：城外幻影樹",
	"BONFIRENAME_1041542950": "亞壇高原：風車村",
	"BONFIRENAME_1041522951": "亞壇高原：城牆旁小徑",
	"BONFIRENAME_1040542950": "亞壇高原：移送罪人之路側道",
	"BONFIRENAME_1040532950": "亞壇高原：豐饒森林",
	"BONFIRENAME_1040522950": "亞壇高原：穿林大橋",
	"BONFIRENAME_1039542952": "亞壇高原：城主大廳",
	"BONFIRENAME_1039542951": "亞壇高原：日蔭城（內門）",
	"BONFIRENAME_1039542950": "亞壇高原：日蔭城（城牆）",
	"BONFIRENAME_1039532950": "格密爾火山：移送罪人之橋",
	"BONFIRENAME_1039512950": "亞壇高原：亞壇大道的三叉口",
	"BONFIRENAME_1038542950": "格密爾火山：格密爾火山（第1休息站）",
	"BONFIRENAME_1038512950": "亞壇高原：近黃金樹的山丘",
	"BONFIRENAME_1038502952": "亞壇高原：亞壇高原",
	"BONFIRENAME_1037532950": "格密爾火山：“起源魔法師” 亞茲勒",
	"BONFIRENAME_1037522951": "格密爾火山：沸滾河",
	"BONFIRENAME_1037512950": "亞壇高原：棄置棺材",
	"BONFIRENAME_1036542952": "格密爾火山：移送罪人之路",
	"BONFIRENAME_1036542951": "格密爾火山：格密爾火山（第9休息站）",
	"BONFIRENAME_1036522950": "格密爾火山：匠人的破屋",
	"BONFIRENAME_1035532950": "格密爾火山：沸滾河終點",
	"BONFIRENAME_1039442950": "湖之利耶尼亞：壺村",
	"BONFIRENAME_1039422950": "湖之利耶尼亞：利耶尼亞大道（北方）",
	"BONFIRENAME_1039412950": "湖之利耶尼亞：利耶尼亞大道（南方）",
	"BONFIRENAME_1039402950": "湖之利耶尼亞：傍湖斷崖",
	"BONFIRENAME_1038502951": "湖之利耶尼亞：谷底秘村",
	"BONFIRENAME_1038502950": "彼魯姆大道：迪可達斯大升降機",
	"BONFIRENAME_1038482950": "彼魯姆大道：癫火村外",
	"BONFIRENAME_1038472950": "湖之利耶尼亞：遺迹迷宮",
	"BONFIRENAME_1038462950": "湖之利耶尼亞：東邊台地",
	"BONFIRENAME_1038452951": "湖之利耶尼亞：利耶尼亞湖（東岸）",
	"BONFIRENAME_1038452950": "湖之利耶尼亞：畫家的破屋",
	"BONFIRENAME_1038432950": "湖之利耶尼亞：門前鎮大橋",
	"BONFIRENAME_1038412950": "湖之利耶尼亞：拉斯卡廢墟",
	"BONFIRENAME_1038402950": "湖之利耶尼亞：利耶尼亞湖（湖邊）",
	"BONFIRENAME_1037492950": "彼魯姆大道：鎮靜教堂",
	"BONFIRENAME_1037482950": "湖之利耶尼亞：群集靈廟",
	"BONFIRENAME_1037462950": "湖之利耶尼亞：結緣教堂",
	"BONFIRENAME_1037442950": "湖之利耶尼亞：學院門前鎮",
	"BONFIRENAME_1037422950": "湖之利耶尼亞：遠眺島",
	"BONFIRENAME_1036502950": "湖之利耶尼亞：卡利亞城寨（後方）",
	"BONFIRENAME_1036492951": "湖之利耶尼亞：谷底",
	"BONFIRENAME_1036492950": "彼魯姆大道：彼魯姆教堂",
	"BONFIRENAME_1036482950": "彼魯姆大道：雷亞盧卡利亞（東門）",
	"BONFIRENAME_1036452950": "湖之利耶尼亞：門前鎮的北方",
	"BONFIRENAME_1036432951": "湖之利耶尼亞：湖中墜落遺迹",
	"BONFIRENAME_1036432950": "湖之利耶尼亞：煮蝦破屋",
	"BONFIRENAME_1036412950": "湖之利耶尼亞：眠狼的破屋",
	"BONFIRENAME_1035502953": "湖之利耶尼亞：卡利亞城寨（正門）",
	"BONFIRENAME_1035502952": "湖之利耶尼亞：王室賞月地",
	"BONFIRENAME_1035502951": "湖之利耶尼亞：城寨下部",
	"BONFIRENAME_1035502950": "湖之利耶尼亞：城寨上部",
	"BONFIRENAME_1035472950": "湖之利耶尼亞：東門橋的橋柱",
	"BONFIRENAME_1035462950": "湖之利耶尼亞：學院正門口",
	"BONFIRENAME_1035452950": "湖之利耶尼亞：雷亞盧卡利亞（南門）",
	"BONFIRENAME_1035432950": "湖之利耶尼亞：湖畔涼亭",
	"BONFIRENAME_1035422950": "月光祭壇：瑪努斯·瑟利斯大教堂",
	"BONFIRENAME_1034502950": "湖之利耶尼亞：拉妮魔法師塔",
	"BONFIRENAME_1034502951": "湖之利耶尼亞：拉妮的房間",
	"BONFIRENAME_1034492950": "湖之利耶尼亞：通往城寨的道路",
	"BONFIRENAME_1034482950": "湖之利耶尼亞：利耶尼亞湖（北岸）",
	"BONFIRENAME_1034472951": "湖之利耶尼亞：魔法師塔的小島",
	"BONFIRENAME_1034462950": "湖之利耶尼亞：結晶森林",
	"BONFIRENAME_1034442950": "湖之利耶尼亞：教堂區",
	"BONFIRENAME_1034432950": "湖之利耶尼亞：改宗塔",
	"BONFIRENAME_1034422950": "湖之利耶尼亞：白金村",
	"BONFIRENAME_1034412950": "月光祭壇：月光祭壇",
	"BONFIRENAME_1033472950": "湖之利耶尼亞：四鍾樓",
	"BONFIRENAME_1033462950": "湖之利耶尼亞：四鍾樓山腳",
	"BONFIRENAME_1033442950": "湖之利耶尼亞：複仇者的破屋",
	"BONFIRENAME_1033402950": "月光祭壇：祭壇南方",
	"BONFIRENAME_1046382950": "甯姆格福：瑪莉卡第三教堂",
	"BONFIRENAME_1045362950": "甯姆格福：海德要塞西方",
	"BONFIRENAME_1045332950": "啜泣半島：地坑旁",
	"BONFIRENAME_1044392950": "甯姆格福：水喚村外",
	"BONFIRENAME_1044382950": "甯姆格福：畫家的破屋",
	"BONFIRENAME_1044372950": "甯姆格福：霧林邊緣",
	"BONFIRENAME_1044362950": "甯姆格福：驿站街遺迹的地下室",
	"BONFIRENAME_1044352950": "甯姆格福：亞基爾湖南方",
	"BONFIRENAME_1044342950": "啜泣半島：獻祭大橋",
	"BONFIRENAME_1044332952": "啜泣半島：病村外",
	"BONFIRENAME_1044332951": "啜泣半島：監視塔的南方",
	"BONFIRENAME_1044332950": "啜泣半島：摩恩城（城牆前方）",
	"BONFIRENAME_1043392950": "風暴山丘：聖人橋",
	"BONFIRENAME_1043382950": "甯姆格福：蒙流岸邊",
	"BONFIRENAME_1043372950": "甯姆格福：亞基爾湖北方",
	"BONFIRENAME_1043352950": "甯姆格福：傍海古遺迹",
	"BONFIRENAME_1043342950": "啜泣半島：巡禮教堂",
	"BONFIRENAME_1043312952": "啜泣半島：城牆監牢旁",
	"BONFIRENAME_1043312951": "啜泣半島：城堡後方",
	"BONFIRENAME_1043312950": "啜泣半島：摩恩城（升降機前方）t",
	"BONFIRENAME_1043302950": "啜泣半島：摩恩悲歎墓",
	"BONFIRENAME_1042382950": "風暴山丘：習戰者的破屋",
	"BONFIRENAME_1042372950": "甯姆格福：關卡前方",
	"BONFIRENAME_1042362951": "甯姆格福：引導之始",
	"BONFIRENAME_1042362950": "甯姆格福：艾雷教堂",
	"BONFIRENAME_1042332950": "啜泣半島：靈廟原野",
	"BONFIRENAME_1041382950": "風暴山丘：風暴山丘的破屋",
	"BONFIRENAME_1041352950": "甯姆格福：龍飨教堂",
	"BONFIRENAME_1041332950": "啜泣半島：瑪莉卡第四教堂",
	"BONFIRENAME_1041322950": "啜泣半島：隱居商人的破屋",
	"BONFIRENAME_39202952": "古遺迹斷崖：古遺迹斷崖（對岸）",
	"BONFIRENAME_39202951": "古遺迹斷崖：古遺迹斷崖",
	"BONFIRENAME_39202950": "古遺迹斷崖：“熔岩土龍” 瑪卡爾",
	"BONFIRENAME_35002954": "棄置惡兆的地底：癫火封印",
	"BONFIRENAME_35002953": "棄置惡兆的地底：羅德爾地下墓地",
	"BONFIRENAME_35002952": "棄置惡兆的地底：棄置惡兆的底層",
	"BONFIRENAME_35002951": "棄置惡兆的地底：地底大道旁",
	"BONFIRENAME_35002950": "棄置惡兆的地底：棄置惡兆的大教堂",
	"BONFIRENAME_34152950": "桂奧爾龍墓：孤立神授塔",
	"BONFIRENAME_34142951": "禁域：東亞壇神授塔",
	"BONFIRENAME_34142950": "禁域：東亞壇神授塔（門口）",
	"BONFIRENAME_34132952": "桂奧爾龍墓：蓋利德神授塔（中段）",
	"BONFIRENAME_34132951": "桂奧爾龍墓：蓋利德神授塔（地底）",
	"BONFIRENAME_34122952": "王城外圍：西亞壇神授塔（門口）",
	"BONFIRENAME_34122951": "王城外圍：封印坑道",
	"BONFIRENAME_34122950": "王城外圍：西亞壇神授塔",
	"BONFIRENAME_34112952": "湖之利耶尼亞：利耶尼亞神授塔",
	"BONFIRENAME_34112951": "湖之利耶尼亞：利耶尼亞神授塔（橋上）",
	"BONFIRENAME_34112950": "湖之利耶尼亞：書齋入口",
	"BONFIRENAME_34102952": "風暴山丘：甯姆格福神授塔",
	"BONFIRENAME_34102950": "風暴山丘：甯姆格福神授塔（橋上）",
	"BONFIRENAME_32112950": "化聖雪原 ：耶羅·亞尼斯坑道",
	"BONFIRENAME_32082950": "蓋利德：瑟利亞結晶坑道",
	"BONFIRENAME_32072951": "蓋利德：蓋爾坑道（側門口）",
	"BONFIRENAME_32072950": "蓋利德：蓋爾坑道",
	"BONFIRENAME_32052950": "亞壇高原：亞壇坑道",
	"BONFIRENAME_32042950": "亞壇高原：舊亞壇坑道",
	"BONFIRENAME_32022950": "湖之利耶尼亞：雷亞盧卡利亞結晶坑道",
	"BONFIRENAME_32012950": "甯姆格福：甯姆格福坑道",
	"BONFIRENAME_32002950": "啜泣半島：摩恩坑道",
	"BONFIRENAME_31222950": "巨人山頂：喚靈洞窟",
	"BONFIRENAME_31212950": "蓋利德：牢獄洞窟",
	"BONFIRENAME_31202950": "蓋利德：廢棄洞窟",
	"BONFIRENAME_31192950": "亞壇高原：賢者的洞窟",
	"BONFIRENAME_31182950": "亞壇高原：調香師的隱藏洞窟",
	"BONFIRENAME_31172950": "甯姆格福：大道下的洞窟",
	"BONFIRENAME_31152950": "甯姆格福：海岸洞窟",
	"BONFIRENAME_31122950": "化聖雪原 ：安身洞窟",
	"BONFIRENAME_31112950": "桂奧爾龍墓：瑟利亞隱藏洞窟",
	"BONFIRENAME_31102950": "桂奧爾龍墓：龍墓洞窟",
	"BONFIRENAME_31092950": "格密爾火山：火山洞窟",
	"BONFIRENAME_31072950": "格密爾火山：沸滾河洞窟",
	"BONFIRENAME_31062950": "湖之利耶尼亞：學院結晶洞窟",
	"BONFIRENAME_31052950": "湖之利耶尼亞：湖旁結晶洞窟",
	"BONFIRENAME_31042950": "湖之利耶尼亞：留水洞窟",
	"BONFIRENAME_31032950": "甯姆格福：近林洞窟",
	"BONFIRENAME_31022950": "啜泣半島：靈廟原野洞窟",
	"BONFIRENAME_31012950": "啜泣半島：垂穴洞窟",
	"BONFIRENAME_31002950": "甯姆格福：蒙流洞窟",
	"BONFIRENAME_30202950": "禁域：通往聖樹的密道",
	"BONFIRENAME_30192950": "化聖雪原 ：化聖雪原地下墓地",
	"BONFIRENAME_30182950": "火焰之巅：巨人山頂地下墓地",
	"BONFIRENAME_30172950": "火焰之巅：巨人戰爭的英雄墓地",
	"BONFIRENAME_30162950": "蓋利德：英靈地下墓地",
	"BONFIRENAME_30152950": "蓋利德：蓋利德地下墓地",
	"BONFIRENAME_30142950": "蓋利德：小黃金樹地下墓地",
	"BONFIRENAME_30132950": "王城外圍：亞雷薩副墓地",
	"BONFIRENAME_30122950": "亞壇高原：醜惡地下墓地",
	"BONFIRENAME_30112950": "風暴山丘：死亡降臨的地下墓地",
	"BONFIRENAME_30102950": "王城外圍：亞雷薩英雄墓地",
	"BONFIRENAME_30092950": "格密爾火山：格密爾英雄墓地",
	"BONFIRENAME_30082950": "亞壇高原：尊貴者的英雄墓地",
	"BONFIRENAME_30072950": "格密爾火山：威達姆地下墓地",
	"BONFIRENAME_30062950": "湖之利耶尼亞：斷崖下的地下墓地",
	"BONFIRENAME_30052950": "湖之利耶尼亞：黑刀地下墓地",
	"BONFIRENAME_30042950": "甯姆格福：蒙流地下墓地",
	"BONFIRENAME_30032950": "湖之利耶尼亞：絕路地下墓地",
	"BONFIRENAME_30022950": "甯姆格福：風暴根腳的地下墓地",
	"BONFIRENAME_30012950": "啜泣半島：穿刺地下墓地",
	"BONFIRENAME_30002950": "啜泣半島：靈廟原野地下墓地",
	"BONFIRENAME_19002950": "石舞台：瀕毀瑪莉卡",
	"BONFIRENAME_18002951": "漂流墓地：漂流墓地",
	"BONFIRENAME_18002950": "漂流墓地：求學洞窟",
	"BONFIRENAME_16002964": "火山官邸：地底拷問所",
	"BONFIRENAME_16002962": "火山官邸：擄人少女人偶",
	"BONFIRENAME_16002960": "火山官邸：谒見之路",
	"BONFIRENAME_16002954": "火山官邸：迎賓廳",
	"BONFIRENAME_16002953": "火山官邸：牢鎮教堂",
	"BONFIRENAME_16002952": "火山官邸：火山官邸",
	"BONFIRENAME_16002951": "火山官邸：艾格蕾教堂",
	"BONFIRENAME_16002950": "火山官邸：“亵犢君王” 拉卡德",
	"BONFIRENAME_15002958": "米凱拉的聖樹：聖樹鎮（廣場）",
	"BONFIRENAME_15002957": "米凱拉的聖樹：聖樹鎮",
	"BONFIRENAME_15002956": "米凱拉的聖樹：聖樹樹冠",
	"BONFIRENAME_15002955": "米凱拉的聖樹：聖樹大舞台",
	"BONFIRENAME_15002954": "“聖樹分枝” 艾布雷菲爾：聖樹底層",
	"BONFIRENAME_15002953": "“聖樹分枝” 艾布雷菲爾：排水通道",
	"BONFIRENAME_15002952": "“聖樹分枝” 艾布雷菲爾：艾布雷菲爾城牆內部",
	"BONFIRENAME_15002951": "“聖樹分枝” 艾布雷菲爾：祈禱室",
	"BONFIRENAME_15002950": "“聖樹分枝” 艾布雷菲爾：“腐敗女神” 瑪蓮妮亞",
	"BONFIRENAME_14002953": "魔法學院雷亞盧卡利亞：校舍內的教室",
	"BONFIRENAME_14002952": "魔法學院雷亞盧卡利亞：杜鵑教堂",
	"BONFIRENAME_14002951": "魔法學院雷亞盧卡利亞：討論室",
	"BONFIRENAME_14002950": "魔法學院雷亞盧卡利亞：雷亞盧卡利亞大書庫",
	"BONFIRENAME_13002960": "逐漸崩毀的法姆·亞茲拉：大橋側邊",
	"BONFIRENAME_13002959": "逐漸崩毀的法姆·亞茲拉：龍教堂（屋頂）",
	"BONFIRENAME_13002958": "逐漸崩毀的法姆·亞茲拉：龍教堂（升降機前）",
	"BONFIRENAME_13002957": "逐漸崩毀的法姆·亞茲拉：龍教堂（耳堂）",
	"BONFIRENAME_13002956": "逐漸崩毀的法姆·亞茲拉：龍教堂",
	"BONFIRENAME_13002955": "逐漸崩毀的法姆·亞茲拉：龍卷旁露台",
	"BONFIRENAME_13002954": "逐漸崩毀的法姆·亞茲拉：漸毀野獸墓（深處）",
	"BONFIRENAME_13002953": "逐漸崩毀的法姆·亞茲拉：漸毀野獸墓",
	"BONFIRENAME_13002952": "逐漸崩毀的法姆·亞茲拉：龍教堂祭壇",
	"BONFIRENAME_13002951": "逐漸崩毀的法姆·亞茲拉：“龍王” 普拉頓桑克斯",
	"BONFIRENAME_13002950": "逐漸崩毀的法姆·亞茲拉：“黑劍” 瑪利喀斯",
	"BONFIRENAME_12072951": "“永恒之城” 諾克隆恩：“永恒之城” 諾克隆恩",
	"BONFIRENAME_12072950": "希芙拉河：希芙拉河（井底）",
	"BONFIRENAME_12062951": "null: ?PlaceName?",
	"BONFIRENAME_12062950": "null: ?PlaceName?",
	"BONFIRENAME_12052953": "蒙格溫王朝：王朝靈廟（中段）",
	"BONFIRENAME_12052952": "蒙格溫王朝：王朝靈廟（入口）",
	"BONFIRENAME_12052951": "蒙格溫王朝：通往王朝的崖上道路",
	"BONFIRENAME_12052950": "蒙格溫王朝：神人墜眠之繭",
	"BONFIRENAME_12042950": "安瑟爾河：“黑暗棄子” 艾絲缇",
	"BONFIRENAME_12032955": "深根底層：樹根前路",
	"BONFIRENAME_12032954": "深根底層：無名永恒之城",
	"BONFIRENAME_12032953": "深根底層：深根底層",
	"BONFIRENAME_12032952": "深根底層：大瀑布頂端",
	"BONFIRENAME_12032951": "深根底層：樹根旁斷崖",
	"BONFIRENAME_12032950": "深根底層：死王子寶座",
	"BONFIRENAME_12022959": "希芙拉河：出口井的下方",
	"BONFIRENAME_12022958": "“永恒之城” 諾克隆恩：黑夜神域",
	"BONFIRENAME_12022957": "“永恒之城” 諾克隆恩：導水橋旁斷崖",
	"BONFIRENAME_12022956": "“永恒之城” 諾克隆恩：祖靈森林",
	"BONFIRENAME_12022954": "希芙拉河：信仰者森林",
	"BONFIRENAME_12022953": "希芙拉河：希芙拉河（岸邊）",
	"BONFIRENAME_12022951": "“永恒之城” 諾克隆恩：仿身淚滴",
	"BONFIRENAME_12022950": "“永恒之城” 諾克隆恩：大瀑布水潭",
	"BONFIRENAME_12012959": "安瑟爾河主流：諾克史黛拉水潭",
	"BONFIRENAME_12012958": "腐敗湖：大回廊",
	"BONFIRENAME_12012956": "腐敗湖：腐敗湖畔",
	"BONFIRENAME_12012955": "安瑟爾河主流：“永恒之城” 諾克史黛拉",
	"BONFIRENAME_12012954": "安瑟爾河主流：安瑟爾河主流",
	"BONFIRENAME_12012953": "安瑟爾河：安瑟爾河（下遊）",
	"BONFIRENAME_12012952": "安瑟爾河：安瑟爾河（水門）",
	"BONFIRENAME_12012951": "安瑟爾河：安瑟爾河（井底）",
	"BONFIRENAME_12012950": "安瑟爾河：諾克史黛拉的龍人士兵",
	"BONFIRENAME_11102950": "圓桌廳堂：大賜福",
	"BONFIRENAME_11052955": "灰城羅德爾：神授橋",
	"BONFIRENAME_11052954": "灰城羅德爾：女王閨閣",
	"BONFIRENAME_11052953": "灰城羅德爾：“灰燼王城” 羅德爾",
	"BONFIRENAME_11052952": "灰城羅德爾：王城東邊城牆",
	"BONFIRENAME_11052951": "灰城羅德爾：黃金樹大教堂",
	"BONFIRENAME_11052950": "灰城羅德爾：艾爾登寶座",
	"BONFIRENAME_11002959": "王城羅德爾：神授橋",
	"BONFIRENAME_11002958": "王城羅德爾：城寨壹樓",
	"BONFIRENAME_11002957": "王城羅德爾：女王閨閣",
	"BONFIRENAME_11002955": "王城羅德爾：王城西邊城牆",
	"BONFIRENAME_11002954": "王城羅德爾：大道旁露台",
	"BONFIRENAME_11002953": "王城羅德爾：王城底層教堂",
	"BONFIRENAME_11002952": "王城羅德爾：王城東邊城牆",
	"BONFIRENAME_11002951": "王城羅德爾：黃金樹大教堂",
	"BONFIRENAME_11002950": "王城羅德爾：艾爾登寶座",
	"BONFIRENAME_10002958": "史東薇爾城：史東薇爾正門",
	"BONFIRENAME_10002957": "史東薇爾城：深處小房間",
	"BONFIRENAME_10002956": "史東薇爾城：升降機旁房間",
	"BONFIRENAME_10002955": "史東薇爾城：城牆塔",
	"BONFIRENAME_10002954": "史東薇爾城：史東薇爾斷崖",
	"BONFIRENAME_10002953": "史東薇爾城：門旁小屋",
	"BONFIRENAME_10002952": "風暴山丘：通城隧道",
	"BONFIRENAME_10002951": "風暴山丘：“惡兆妖鬼” 瑪爾基特",
	"BONFIRENAME_10002950": "史東薇爾城：“接肢” 葛瑞克",
	"BONFIRENAME_4002950": "null: ?PlaceName?",

	"EVERGAOLNAME_1042371805": "風暴山丘的封印監牢",
	"EVERGAOLNAME_1044351805": "無主獵犬的封印監牢",
	"EVERGAOLNAME_1042331805": "啜泣的封印監牢",
	"EVERGAOLNAME_1049391855": "瑟利亞的封印監牢",
	"EVERGAOLNAME_1038411805": "小偷的封印監牢",
	"EVERGAOLNAME_1033421805": "刀之首的封印監牢",
	"EVERGAOLNAME_1033451805": "杜鵑的封印監牢",
	"EVERGAOLNAME_1036501805": "王室墓地的封印監牢",
	"EVERGAOLNAME_1039501805": "黃金壹族的封印監牢",
	"EVERGAOLNAME_1053561805": "准王者的封印監牢",

	"INVADETARGETNAME_4": "“白面具” 梵雷",
	"INVADETARGETNAME_5": "“古老騎士” 伊修托邦",
	"INVADETARGETNAME_6": "“黃昏將盡” 萊利",
	"INVADETARGETNAME_7": "“血言騎士” 尤諾·霍斯勞",
	"INVADETARGETNAME_8": "“白狼戰鬼” 巴格萊姆和“離群魔法師” 維赫勒",
	"INVADETARGETNAME_9": "“大角” 忒拉格斯",
	"INVADETARGETNAME_10": "“血指” 鴉山的殺手",
	"INVADETARGETNAME_11": "魔法師瑟濂",
	"INVADETARGETNAME_12": "“魔女獵人” 傑廉",
	"INVADETARGETNAME_13": "米莉森的姊妹",
	"INVADETARGETNAME_14": "米莉森",
	"INVADETARGETNAME_16": "“獸爪” 瑪格納斯",

	"CREDITS": "Flygon Templar and 小香猪"
}
